1 error in Alpha Course bundle install

Hi All,

Most of the initial bundle installed properly except for the following error in terminal:

Fetching http-cookie 1.0.3
Installing http-cookie 1.0.3
Fetching activejob 5.0.4
Installing activejob 5.0.4
Fetching activerecord 5.0.4
Installing activerecord 5.0.4
Fetching actionview 5.0.4
Fetching rest-client 2.0.2
Installing rest-client 2.0.2
Gem::RemoteFetcher::FetchError: Errno::ETIMEDOUT: Operation timed out
(https://rubygems.org/gems/actionview-5.0.4.gem)
An error occurred while installing actionview (5.0.4), and Bundler
cannot continue.
Make sure that gem install actionview -v '5.0.4' succeeds before bundling.

In Gemfile:
rails was resolved to 5.0.4, which depends on
actioncable was resolved to 5.0.4, which depends on
actionpack was resolved to 5.0.4, which depends on
actionview

Should I do anything or can I just ignore this for now? Thanks.